ISCS00000 - Feature #1207

SHL15 FEP debian8 v3.02 se104c000000000007015000 00 se104s 5s000 QTISCS
0000=--0000000000020s00010

01/20/2021 08:06 AM - yufeng wu

Status: Resolved Start date: 01/20/2021
Priority: High Due date: 01/23/2021
Assignee: jy Wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SHL15 FEP debians v3.02 se104cl 00000000

qQTiscslUFerplllN0FEPINIRTU se104s00000000FePONIRTU se104c 00O00O00000000s00
50000000000000015s000se104c0000070000000000000000fep

s[FeEPOOIRTU se104s D0QTISCS 47 000000000enmil000000O0OOOOODO

0000000000sftp:/transafer.cn/upload/M15/00/EMS/0118_TcL_[00000.cap
0020210123 sHL1500000000000000

History

#1 - 01/20/2021 10:11 AM - xiangyang li
00se104c000000000000

#2 - 12/09/2024 03:05 PM - jy Wang

- Status changed from New to Resolved
- Assignee set to jy Wang

- % Done changed from 0 to 100

0oonoo

04/10/2025

1/1



http://www.tcpdf.org

